<?php

/*
	[SupeSite/X-Space] (C)2001-2006 Comsenz Inc.
	站點通用簡單頁面

	$RCSfile: site.php,v $
	$Revision: 1.6 $
	$Date: 2006/10/27 01:24:52 $
*/

if(!defined('IN_SUPESITE')) {
	exit('Access Denied');
}

if(!empty($_SGET['type'])) {
	$tplname = 'site_'.trim(str_replace(array('/', '\\'), '', $_SGET['type']));
} else {
	header('Location: '.S_URL);
}

include_once(S_ROOT.'./include/common.inc.php');

if($_SGET['type'] == 'panel') getcookie(1);

$title = $lang['view_site'];

if(file_exists(S_ROOT.'./templates/'.$_SCONFIG['template'].'/'.$tplname.'.html.php')) {
	include template($tplname);
} else {
	header('Location: '.S_URL);
}

?>